[CentOS] Firefox 3.0.4 and Adobe Flash (CentOS 5 (32bit))

William L. Maltby CentOS4Bill at triad.rr.com
Thu Dec 11 15:46:11 UTC 2008


On Thu, 2008-12-11 at 09:24 -0500, Lanny Marcus wrote:
> Last night, a visitor was using my daughters box and she was using
> mine. The web site she was on wanted Adobe Flash or a newer version of
> Adobe Flash. At that moment, I forgot that I have the Adobe Yum
> Repository installed. I downloaded the .rpm file from Adobe and when I
> tried to install it, got a message that a later version is already
> installed. First thought was the other thread, about Firefox and Adobe
> for .pdf files. Is this a glitch in the latest version of Firefox we
> are now using? My box is fully updated. In Add Ons, for Plug Ins, I
> see Shockwave Flash v. 9.0 r124 and the rest is Mplayer stuff. TIA

On my 5.2 CentOS, pluginreg.dat has this.

Shockwave Flash 10.0 r12

And

$ rpm -qa | grep flash
flash-plugin-10.0.12.36-release

> <snip sig stuff>

-- 
Bill



More information about the CentOS mailing list